# Generated by Django 3.0.9 on 2020-09-02 19:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0010_auto_20200902_1744"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
    ]
